<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:orientation="vertical" android:layout_width="match_parent"
    android:layout_height="wrap_content">

    <RelativeLayout
        android:layout_width="match_parent"
        android:layout_height="24dp"
        >
        <ImageView
            android:id="@+id/consult_service_dialog_close"
            android:layout_width="16dp"
            android:layout_height="16dp"
            android:src="@drawable/im_expert_service_list_left_delete"
            android:layout_marginLeft="14dp"
            android:scaleType="centerCrop"
            android:layout_centerVertical="true"/>
        <TextView
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:text="咨询服务"
            android:textColor="#242424"
            android:textSize="18dp"
            android:textStyle="bold"
            android:layout_centerInParent="true"/>
    </RelativeLayout>

    <HorizontalScrollView
        android:id="@+id/expert_consult_service_top_scroll"
        android:layout_width="match_parent"
        android:layout_height="44dp"
        android:layout_marginTop="6dp"
        android:paddingLeft="15dp"
        android:clipToPadding="false"
        android:scrollbars="none">
        <LinearLayout
            android:id="@+id/expert_consult_service_type_list"
            android:layout_width="match_parent"
            android:layout_height="match_parent"
            android:orientation="horizontal"
            android:gravity="center_vertical">

        </LinearLayout>
    </HorizontalScrollView>

    <View
        android:layout_width="match_parent"
        android:layout_height="0.5dp"
        android:background="#EBEBEB"/>

    <ScrollView
        android:layout_width="match_parent"
        android:layout_height="match_parent">
        <LinearLayout
            android:id="@+id/expert_consult_service_service_list"
            android:layout_width="match_parent"
            android:layout_height="match_parent"
            android:orientation="vertical">

        </LinearLayout>
    </ScrollView>

</LinearLayout>